BODY {
  padding: 0px;
  scrollbar-face-color: #ccc;
  background: url(images/wallpaper.jpg) #779e1d fixed repeat-x left top;
  margin: 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}

p {
  text-align: left;
  margin: 0 15px 25px 15px;
  font-size: 100%;
}

#header {
  color: white;
  text-align: right;
  font-size: 80%;
}

#footer {
  clear: both;
  width: 100%;
  bottom: 0px;
  position: absolute;
  text-align: center;
  color: #fff;
  font-size: 80%;
}

#footer a,
#footer a:visited,
#footer a:active {
  color: white;
  padding: 0 5px;
}

#placeholder {
  margin-top: 100px;
  width: 801px;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
}

#mainContainer {
  display: flex;
  flex-direction: row;
  border: black 3px solid;
  border-radius: 5px;
}
#content {
  color: #333333;
  display: inline-block;
  vertical-align: top;
  width: 50%;
  left: 0;
  background-color: white;
}

#logo {
  margin: 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 985px) {
  #placeholder {
    margin-top: 25px;
  }
  #mainContainer {
    flex-direction: column;
  }
  #content {
    width: 100%;
    font-size: 1.2rem;
  }
  #header {
    border-bottom: black 2px solid;
    background-color: #74902c;
    font-size: 2rem;
    text-align: center;
    display: none;
  }
  #footer {
    border-top: black 2px solid;
    font-size: 2rem;
    background-color: #74902c;
    display: none;
  }
  #logo {
    width: 234px;
  }
}
